﻿<div class="grid grid-cols-2 gap-4">
    <div>
        @Html.Sitecore().DynamicPlaceholder("col-6", 1, 1, 1)
    </div>
    <div>
        @Html.Sitecore().DynamicPlaceholder("col-6", 1, 1, 2)
    </div>
</div>